@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-SemiBold.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'BebasNeue';
  src: url("../fonts/Bebas_Neue/BebasNeue-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato/Lato-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato/Lato-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato/Lato-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

.hero {
  width: 100%;
  min-height: 640px;
  position: relative;
  display: -ms-flexbox;
  display: flex;
  height: unset; }
  .hero__image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    z-index: -1; }
    .hero__image.mobile {
      display: none; }
  .hero__video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    z-index: -1; }
  .hero__content {
    width: 1400px;
    margin: auto;
    position: relative;
    z-index: 3;
    padding-inline-start: 176px;
    padding-bottom: 68px; }
    .hero__content * {
      font-family: "heboo";
      padding: 0;
      margin: 0; }
    .hero__content p {
      font-size: 16px;
      line-height: 24px;
      font-weight: 400;
      font-family: "heboo";
      max-width: 600px; }
    .hero__content h1,
    .hero__content h2 {
      font-size: 80px;
      line-height: 109%;
      font-weight: 400;
      font-family: "BebasNeue";
      width: 700px; }
    .hero__content h3,
    .hero__content h4,
    .hero__content h5 {
      font-size: 31px;
      line-height: 110%;
      font-weight: 400;
      font-family: "heboo";
      margin-top: 15px;
      width: 650px; }
    .hero__content a.hero__read-more {
      margin-top: 20px;
      font-family: "heboo";
      display: inline-block; }
  .hero .dark-layer {
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%; }
  @media screen and (max-width: 768px) {
    .hero {
      display: block; }
      .hero__image {
        position: unset;
        width: 100%;
        height: 390px;
        z-index: unset;
        object-position: 80%; }
        .hero__image.mobile {
          display: block; }
        .hero__image.desktop {
          display: none; }
      .hero__content {
        width: 100%;
        position: unset;
        padding: 0;
        padding-inline: 20px;
        padding-top: 36px;
        padding-bottom: 60px; }
        .hero__content h1,
        .hero__content h2 {
          font-size: 50px;
          width: 100%; }
        .hero__content h3,
        .hero__content h4,
        .hero__content h5 {
          font-size: 20px;
          line-height: 130%;
          margin-top: 4;
          width: 100%; } }

.page-padding-top .hero {
  min-height: 480px; }
  .page-padding-top .hero .hero__content {
    margin-top: 68px; }
    @media screen and (max-width: 768px) {
      .page-padding-top .hero .hero__content {
        margin-top: 0; } }

#homepage .hero .hero__image {
  object-position: left; }

#homepage .hero .hero__content {
  padding-inline-start: 105px; }
  #homepage .hero .hero__content * {
    width: 600px; }

@media screen and (max-width: 768px) {
  #homepage .hero .hero__image {
    object-position: 80%; }
  #homepage .hero .hero__content {
    padding-inline-start: 0;
    padding-inline: 20px; }
    #homepage .hero .hero__content * {
      width: 100%; } }
